Subject: Re: linux-next: manual merge of the drm-misc tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 6 Feb 2024 12:06:43 +1100

Hi all,

On Tue, 6 Feb 2024 11:59:56 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> Today's linux-next merge of the drm-misc tree got a conflict in:
> 
>   drivers/gpu/drm/bridge/samsung-dsim.c
> 
> between commit:
> 
>   ff3d5d04db07 ("drm: bridge: samsung-dsim: Don't use FORCE_STOP_STATE")
> 
> from Linus' tree and commit:
> 
>   b2fe2292624a ("drm: bridge: samsung-dsim: enter display mode in the enable() callback")
> 
> from the drm-misc tree.
> 
> I fixed it up (see below, please check) and can carry the fix as
> necessary. This is now fixed as far as linux-next is concerned, but any
> non trivial conflicts should be mentioned to your upstream maintainer
> when your tree is submitted for merging.  You may also want to consider
> cooperating with the maintainer of the conflicting tree to minimise any
> particularly complex conflicts.

I changed my mind and just used the latter version of this file.
-- 
Cheers,
Stephen Rothwell